
@media screen and (max-width: 1030px) {

	/*TOP SLIDER SCREEN*/
	.head {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.head .menu a {
		font-size: 15px;
	}

	.jcarousel-control-prev, .jcarousel-control-next {
		height: 30%;
		max-width: 30%;
	}

	.jcarousel-control-next {
		right: 40px;
		text-align: right;
	}

	.jcarousel-control-prev {
		left: 40px;
	}

	.shadow_slider {
		height: 175px;
		bottom: 1px;
		left: 0;
		right: 0;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+1,0.81+64,1+100 */
		background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 1%, rgba(0,0,0,0.81) 64%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.81) 64%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 1%,rgba(0,0,0,0.81) 64%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	}

	.slider li a span {
		bottom: 80px;
	}

	.slider li a span.title {
		font-size: 26px;
		bottom: 35px;
	}

	/*PROJECTS INNER SLIDER*/

	.shadow_left {
		display: none;
	}

	.shadow_right {
		display: none;
	}

	/*SECOND SCREEN*/


	.services h2 {
		font-size: 20px;
		margin-top: 0;
	}

	.services .item a {
		font-size: 20px;
		/*padding: 16px 20px 15px 20px;*/
	}


	.services {
		font-size: 13px;
	}

	/*PAGE*/

	.page h3 {
		font-size: 22px;
	}

	/*CATALOG*/

	.catalog > .row > .item p {
		font-size: 13px;
		line-height: 1.4;
	}
}

@media screen and (max-width: 990px) {

	.main-content {
		margin-top: 20px;
		margin-bottom: 30px;
	}

	.main-content h1 {
		font-size: 28px;
	}
	.main-content p {
		font-size: 14px;
		line-height: 1.6;
	}

	.container-fluid, .conteiner, body {
		/*text-align: center;*/
	}


	.services > .row > div.left {
		background-image: url(../img/separate.gif);
		background-position: bottom;
		background-repeat: repeat-x;
	}

	.services > .row > div.left ul {
		margin-bottom: 12px;
		width: 30%;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
	}

	.services h2 {
		text-align: center;
	}

	.services > .row > div.left .item > div:first-child {
		padding-top: 15px;
		text-align: center;
	}
	.services > .row > div.left .item.active > div:first-child {
		text-align: center;
	}


	.services > .row > div.right {
		width: 60%;
		margin-left: auto;
		margin-right: auto;
		text-align: left;
		padding-top: 30px;
	}

	.services .price {
		margin-top: 0;
		margin-bottom: 20px;
		/*text-align: center;*/
	}

	.services a.zapros {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}


	.end_block {
		margin-top: 40px;
	}

	/*footer*/

	.footer {
		margin-top: 30px;
		margin-bottom: 25px;
	}
	.copyright {
		margin-bottom: 20px;
		text-align: center;
	}
	.create_by {
		text-align: center;
	}

	/*SLIDER*/

	.shadow_left {
		display: none;
	}

	.shadow_right {
		display: none;
	}

}

@media screen and (max-width: 770px) {


	.slider li a span {
		right: 30px;
		font-size: 15px;
		bottom: 60px;
	}

	.slider li a span.title {
		font-size: 18px;
		bottom: 30px;
	}

	.services > .row > div.left ul {
		width: 50%;
	}

	.services > .row > div.right {
		width: 80%;
	}


	.slide2 {
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		width: 100%;
		padding-left: 10%;
		padding-right: 10%;
	}


	.shag {
		padding-left: 80px;
		background-position: 0 15px;
	}

	.shag2{
		background-position: 0 8px;
	}

	.shag5{
		background-position: 0 10px;
	}

	.shag6{
		background-position: 0 10px;
	}


	.padding-lr72 {
		padding-left: 30px;
		padding-right: 30px;
	}
}

@media screen and (max-width: 767px) {

	.dark .head {
		padding-top: 22px;
	}

	.head .menu {
		float: none;
		display: block;
		margin-left: -10px;
		margin-top: 10px;
	}

	.head .menu li {
		float: none;
		padding-left: 0;
		display: inline-block;
	}

	.head .menu a {
		padding: 7px 8px 8px;
		border: 0;
	}

	.head .menu a.active, .head .menu a:hover {
		border: 0;
	}

	/*.jcarousel {
		display: none;
	}
	.jcarousel-pagination {
		display: none;
	}*/
	.main-content {
		padding-top: 100px;
	}

}

@media screen and (max-width: 570px) {

	/*PAGE*/
	.page h2 {
		font-size: 20px;
	}

	/*CATALOG*/
	.col-xs-6 {
		width: 100%;
	}
	.catalog > .row > .item p {
		font-size: 20px;
	}

	.catalog .item {
		padding-left: 0;
		padding-right: 0;
	}
}

@media screen and (max-width: 440px) {

	/*HEADER*/
	.head .menu li {
		/*float: none;*/
		/*padding-left: 0;*/
		/*display: inline-block;*/
		margin-right: 4px;
	}
	.head .menu li:last-child {
		margin-right: 0;
	}
	.head .menu a {
		padding: 0;
	}

	.padding-lr72 {
		padding-left: 10px;
		padding-right: 10px;
	}

	/*MAIN CONTENT*/
	.main-content h1 {
		text-align: left;
		font-size: 20px;
	}
	.main-content p.code {
		font-size: 17px;
		text-align: left;
		margin-bottom: 20px;
	}
	.main-content p {
		text-align: left;
	}

	.services > .row > div.left .item > div:first-child {
		text-align: left;
		margin-bottom: 10px;
	}
	.services > .row > div.left .item.active > div:first-child {
		text-align: left;
	}

	.services > .row > div.left ul {
		width: 100%;
	}

	.services > .row > div.right {
		width: 100%;
		padding-left: 25px;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.services h2 {
		text-align: left;
	}


	/*PAGE - COMPANY*/

	.page h1 {
		background-image: none;
	}

	.page h2 {
		margin-bottom: 20px;
	}

	.page h3 {
		font-size: 20px;
	}

	.page p {
		line-height: 1.5;
		margin-bottom: 12px;
	}

	.white.img {
		background-image: url(../img/bg.jpg);
		background-repeat: no-repeat;
		background-position: center bottom;
	}

	.shag {
		padding-left: 0;
		background-position: 50% 0;
		padding-top: 80px;
		padding-right: 0;
	}

	.shag2{
		background-position: 50% 0
	}

	.shag5{
		background-position: 50% 0;
	}

	.shag6{
		background-position: 50% 0;
	}

	.gray a.btn.zapros {
		padding: 15px;
		background-image: none;
	}




	.services a.zapros {
		padding: 15px;
		background-image: none;
	}

	.zakaz a.zapros {
		padding: 15px;
		background-image: none;
	}

	a.zapros:hover, .gray a.btn.zapros:hover {
		background-image: none;
	}

	.zakaz a.zapros:before, .zakaz a.zapros:hover:before,
	.services a.zapros:before, .services a.zapros:hover:before {
		display: none;
	}

	/*ITEM SLIDER*/
	.slid {
		padding-left: 5%;
		padding-right: 5%;
	}

	.slide2 {
		padding-left: 5%;
		padding-right: 5%;
	}

	.work h1 {
		font-size: 22px;
	}

	/*CATALOG*/
	.catalog > .row > .item p {
		font-size: 16px;
	}

	/*CONTACTS*/

	.feedback input, .feedback textarea {
		padding: 10px 15px;
	}


	.feedback .file_upload span.button {
		padding: 10px 15px 10px;
		margin-right: 0;
		margin-bottom: 5px;
		display: block;
	}

	.feedback .file_upload mark {
		display: block;
	}

	.feedback  input.button {
		float: left;
	}
}


.page {
	padding-left: 30px;
	padding-right: 30px;
}
@media only screen and (max-width: 768px) {
	.bg_head {
		position: relative;
	}
	.slider li a span.title {
    font-size: 14px;
    bottom: 15px;
    text-align: right;
	}
	.main-content {
		padding-top: 0;
	}
	.head .menu a {
		font-size: 14px;
	}
	.services {
		padding: 20px 30px;
	}
	.jcarousel-control-prev, .jcarousel-control-next {
		z-index: 10;
	}
	.services > .row > div.left .item.active > div:first-child {
		padding-top: 0;
	}

	.page p {
		font-size: 14px;
	}

	.slick-prev {
		left: 12%;
		height: 100px;
		-webkit-background-size: contain;
		background-size: contain;
		z-index: 10;
		margin-top: -50px;
	}
	.slick-next {
		right: 12%;
		height: 100px;
		-webkit-background-size: contain;
		background-size: contain;
		z-index: 10;
		margin-top: -50px;
		background-position: 100% 0;
	}

	.jcarousel-pagination a.active {
		background-repeat: no-repeat;
    background-size: auto 85%;
    background-position: 0 50%;
	}
	.shadow_slider {
		height: 90px;
	}

}

@media only screen and (max-width: 640px){
	/*.catalog .item a > img {
		float: right;
		width: 30%;
		height: 150px;
	}*/
	.menu-cat ul {
		-webkit-columns: 200px 2;
   -moz-columns: 200px 2;
        columns: 200px 2;
	}
	.menu-cat a {
		padding: 0;
	}
	.menu-cat li {
		float: none;
	}
	.catalog .item {
		background: #272727;
		margin-bottom: 20px;
		padding-left: 28px;
    padding-right: 28px;
		padding-top: 20px;
		padding-bottom: 10px;
		margin-left: -28px;
    margin-right: -28px;
		width: auto;
		float: none;
		display: block;
	}
	.catalog > .row > .item p {
		font-size: 14px;
		text-align: center;
	}
	/*.catalog > .row > .item p {
		font-size: 14px;
		line-height: normal;
		line-height: 150px;
		display: block;
		overflow: hidden;
	}
	.catalog > .row > .item p a{
		line-height: 1.3;
		display: inline-block;
		padding-right: 15px;
	}*/
}
.page h1 {
	background-position: center bottom;
}

@media (min-width: 1500px) {
	#main-slider .slick-slide {
	    padding: 0px 60px;
	}
	#main-slider .slick-slide .water {right: 80px;}
}

@media (min-width: 1500px) and (max-width: 1700px) {
	#main-slider .slick-list {padding: 0 15% !important;}

    .slick-prev {
        left: 15%;
    }

    .slick-next {
        right: 15%;
    }
}

@media (min-width: 1700px) and (max-width: 2000px) {
	#main-slider .slick-list {padding: 0 20% !important;}

    .slick-prev {
        left: 20%;
    }

    .slick-next {
        right: 20%;
    }
}

@media (min-width: 2000px) {
	#main-slider .slick-list {padding: 0 25% !important;}

    .slick-prev {
        left: 25%;
    }

    .slick-next {
        right: 25%;
    }
}


@media (max-width: 600px) {
	#main-slider .slick-slide .water {display: none;}
}